





li.fieldset.pliable > fieldset > h3{
	cursor:pointer;
}

li.fieldset.pliable > fieldset > h3 span{
	padding-left:15px;
	background:transparent url(https://a13d2c.claudeassets.com/20240720124904im_/https://dei-france.net/files/includes/images/prive-images-deplierbas.gif) left center no-repeat;
}

li.fieldset.plie > fieldset > h3 span{
	background-image:url(https://d32b3b.claudeassets.com/20240720124904im_/https://dei-france.net/files/includes/images/prive-images-deplierhaut.gif);
}


.saisie_date_jour_mois_annee .choix {float:left;}
.saisie_date_jour_mois_annee .choix+.choix {margin-left:1em;}
.saisie_date_jour_mois_annee .choix label{display:block; width:auto;}
.saisie_date_jour_mois_annee .choix .text{width:auto;}

/*
     FILE ARCHIVED ON 17:05:04 Jul 19, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:02:00 Jul 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.601
  exclusion.robots: 0.064
  exclusion.robots.policy: 0.052
  esindex: 0.009
  cdx.remote: 45.939
  LoadShardBlock: 563.403 (3)
  PetaboxLoader3.datanode: 184.131 (5)
  PetaboxLoader3.resolve: 832.599 (2)
  load_resource: 976.525
  loaddict: 143.919
*/